@charset "utf-8";
/* CSS Document 

ensho.net

*/

ul {
	list-style: none;

}

.list {
	list-style: circle;
}

/* Logo */
#logo {
	width: 237px;
	height: 51px;
	top: 0px;
	left: 0px;
	background-image: url(../img/esupport_logo.gif);
	background-position: top left;
	background-repeat: no-repeat;
	z-index: 100;
	}

#logo a {
	display:block;
	width:237px; height:51px;
	margin:0; padding:0;
	background: url("../img/esupport_logo.gif") top left no-repeat;
	text-decoration: none;
	}
#logo a span { display:none }





/* MAIN NAV: home */
#home_nav {
	margin:0; padding:0;
	position: absolute;
	top: 21px;
	left: 355px;
	}

#home_nav a {
	display:block;
	width:57px; height:31px;
	margin:0; padding:0;
	background: url("../img/nav_01.gif") top left no-repeat;
	text-decoration: none;
	}

#home_nav a:hover {
	background-image: url("../img/nav_on_01.gif");
	}
	
#home_nav a span { display:none }


/* MAIN NAV: news */
#news_nav {
	margin:0; padding:0;
	position: absolute;
	top: 21px;
	left: 415px;
	}

#news_nav a {
	display:block;
	width:65px; height:31px;
	margin:0; padding:0;
	background: url("../img/nav_02.gif") top left no-repeat;
	text-decoration: none;
	}

#news_nav a:hover {
	background-image: url("../img/nav_on_02.gif");
	}
	
#news_nav a span { display:none }



/* MAIN NAV: products */
#products_nav {
	margin:0; padding:0;
	position: absolute;
	top: 21px;
	left: 485px;
	}

#products_nav a {
	display:block;
	width:80px; height:31px;
	margin:0; padding:0;
	background: url("../img/nav_03.gif") top left no-repeat;
	text-decoration: none;
	}

#products_nav a:hover {
	background-image: url("../img/nav_on_03.gif");
	}
	
#products_nav a span { display:none }


/* MAIN NAV: newsletter archive */
#newsletter_nav {
	margin:0; padding:0;
	position: absolute;
	top: 21px;
	left: 565px;
	}

#newsletter_nav a {
	display:block;
	width:141px; height:31px;
	margin:0; padding:0;
	background: url("../img/nav_04.gif") top left no-repeat;
	text-decoration: none;
	}

#newsletter_nav a:hover {
	background-image: url("../img/nav_on_04.gif");
	}
	
#newsletter_nav a span { display:none }



/* MAIN NAV: support */
#support_nav {
	margin:0; padding:0;
	position: absolute;
	top: 21px;
	left: 708px;
	}

#support_nav a {
	display:block;
	width:81px; height:31px;
	margin:0; padding:0;
	background: url("../img/nav_05.gif") top left no-repeat;
	text-decoration: none;
	}

#support_nav a:hover {
	background-image: url("../img/nav_on_05.gif");
	}
	
#support_nav a span { display:none }


/* MAIN NAV: about */
#about_nav {
	margin:0; padding:0;
	position: absolute;
	top: 21px;
	left: 790px;
	}

#about_nav a {
	display:block;
	width:71px; height:31px;
	margin:0; padding:0;
	background: url("../img/nav_06.gif") top left no-repeat;
	text-decoration: none;
	}

#about_nav a:hover {
	background-image: url("../img/nav_on_06.gif");
	}
	
#about_nav a span { display:none }


/* MAIN NAV: contact */
#contact_nav {
	margin:0; padding:0;
	position: absolute;
	top: 21px;
	left: 861px;
	}

#contact_nav a {
	display:block;
	width:65px; height:31px;
	margin:0; padding:0;
	background: url("../img/nav_07.gif") top left no-repeat;
	text-decoration: none;
	}

#contact_nav a:hover {
	background-image: url("../img/nav_on_07.gif");
	}
	
#contact_nav a span { display:none }


